# eric3.Packagers.PackagersExecForm

### Classes

PackagersExecForm |

### Functions

None

## PackagersExecForm

### Derived from

QDialog

### Methods

PackagersExecForm |
__tr |
buttonPressed |
languageChange |

### PackagersExecForm (Constructor)

PackagersExecForm(parent = None, name = None, modal = 0, fl = 0)

### PackagersExecForm.__tr

__tr(s, c = None)

### PackagersExecForm.buttonPressed

buttonPressed()

### PackagersExecForm.languageChange

languageChange()
Up